Comment 53 for bug 1641238

Bryce Harrington (bryce) wrote :

From the upstream bug report, it looks like it's been cleanly backported to 2.4.38 and newer. Disco is 2.4.38, and eoan and focal are both 2.4.41 presently. Focal may get the upstream-backported fix when we next merge from debian, the others may require SRU if we want to include it. bionic and trusty are on older versions of apache2, however, and so may need more effort to backport.